<?php

##################################################

# /admin/tabfile-upload.php

##################################################

define( "TFUPL_HEADER", "OPPLASTING AV TABULATORDELTE FILER" );

define( "TFUPL_ERROR", "Feil ved opplasting av filen." );
define( "TFUPL_ERROR_NOTXT", "Beklager, men dette ser ikke ut som en tekstfil" );

define( "TFUPL_PROCEED", "Fortsett til importverktøyet" );
define( "TFUPL_RETURN", "Tilbake til opplastingsskjemaet" );

define( "TFUPL_COLS_TR", "Tittel" );
define( "TFUPL_COLS_AR", "Artist" );
define( "TFUPL_COLS_AL", "Album" );
define( "TFUPL_COLS_GE", "Genre" );
define( "TFUPL_COLS_FS", "Størrelse" );
define( "TFUPL_COLS_TI", "Lengde" );
define( "TFUPL_COLS_TN", "Spor nummer" );
define( "TFUPL_COLS_TC", "Antall spor" );
define( "TFUPL_COLS_YR", "År" );
define( "TFUPL_COLS_DT", "Dato" );
define( "TFUPL_COLS_DA", "Dato for innlegging" );
define( "TFUPL_COLS_BR", "Bitrate" );
define( "TFUPL_COLS_SR", "Samplerate" );
define( "TFUPL_COLS_VA", "Justering av volum" );
define( "TFUPL_COLS_FK", "Type" );
define( "TFUPL_COLS_CT", "Kommentarer" );
define( "TFUPL_COLS_LC", "Plassering" );

define( "TFUPL_CAPTION_1", "Filer som blir lastet opp må vÊre tabulatordelte og inneholde følgende kolonner" );
define( "TFUPL_CAPTION_2", "Importskriptet vil erstatte alle  \":\" som blir funnet i plasseringsfeltet hvis det ikke inneholder \"://\",  \"/\" for best å fungere sammen med mappedelingsmetoden til Mac, da denne rutinen opprinnelig ble skrevet for å fungere for C&G Soundjam og Apple iTunes sitt teksteksportformat. VÊr oppmerksom på at <i>noen programvareprodukter</i> har en tendens til å endre filnavn i plasseringsfeltet dersom dette er lengre enn 31 karakterer..." );
define( "TFUPL_CAPTION_3", "Filer som skal lastes opp kan ikke være større enn 2MB." );
define( "TFUPL_CAPTION_4", "Netjuke har (ennå) ikke åpnet for opplasting av lydfilerfordi opplasting av store filerfra en nettside er lite pålitelig." );

define( "TFUPL_BTN", "Last opp tabulatordelt fil" );
##################################################

?>